Subject: NNYG(Northamerican Energy Group Corp.) this special for you

From: Quotes.com Alert! <[email-masked]>
Date: Tue, 26 Dec 2006 01:12:44 -0600

TAKE PLEASURE IN BIG PROFIT BY NORTHAMERICAN ENERGY GROUP CORP.(NNYG.PK)!

GET NNYG AFTER CHRISTMAS DO NOT MISS YOUR OPPORTUNITY. IT IS COMING TO BURT!

WE OFFER THE NEXT PRICES:

CURRENT_PRICE: $0.024 RATIONAL IT USE! TARGET PRICE IN 1 WEEK: 0.09$

FIND OUTMORE INFORMATION ABOUT THIS EXCITING COMPANY USE YOUR BROKERAGE SITE.

WE ASSURE YOU THAT YOU CAN DOUBLE YOUR INVESTMENTS WITH US.